# Biodata 

Nama Lengkap : Yoga Setiawan<br>
Jenis Kelamin : Laki-Laki <br>
TTL : Ciamis, 20 September 1995<br>
Alamat : Jl. Lingk Kota Kidul RT 001 RW 009 Ciamis <br>
Email : setiawan.yoga995@gmail.com <br>
Hobi : Main Game, Badminton <br>

